groovy.sql

## Interface ExpandedVariable

-     public interface ExpandedVariable

  Identifies a variable to be expanded into the sql string rather than representing a placeholder.
  Author:
    rfuller

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `getObject()`

- - ### Method Detail

    - #### getObject

          Object getObject()